using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace iSTP_Core
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            //Application.Run(new iSTP_MainWnd());

            iSTP_MainWnd view = new iSTP_MainWnd();
            TestController controller = new TestController(view);
            Application.Run(view);
        }
    }
}
